<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006"
    xmlns:xlink="http://www.w3.org/1999/xlink">
  <version value="0.9.45"/>
  <identifier value="org.tabellio.openoffice"/>
  <update-information>
    <src xlink:href="http://tabellio.entrouvert.com/update.xml" />
  </update-information>

  <publisher>
    <name xlink:href="http://www.entrouvert.com">Entr'ouvert</name>
  </publisher>

  <display-name>
    <name>Tabellio³</name>
  </display-name>

</description>
